# CyberSource.Riskv1decisionsidmarkingRiskInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**markingDetails** | [**Riskv1decisionsidmarkingRiskInformationMarkingDetails**](Riskv1decisionsidmarkingRiskInformationMarkingDetails.md) |  | [optional] 


